/*==============================================================

	Online Business Console : slider.css
	
	Description : Slider CSS for Online Business Console
		
	Author : Business Catalyst http://businesscatalyst.com

	Version : 2007.12.27

==============================================================*/


/* Modify these at will --------------------------------------*/

body {
	 background: #eee;
	 font: 12px/18px "Lucida Grande", Arial, Verdana, sans-serif;
}

img {
	border: none;
}

a, a:link, a:visited {
	color: #115EB0;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

a {
	/* get rid of link outlines in firefox */
	outline-color:invert;
	outline-style:none;
	outline-width:medium;
}

a.button.next {
	float: right;
	text-indent: -9999px;
}

a.button.next {
	background: url(../cssimg/button-frontslidenext.png) no-repeat 0 0;
	height: 34px;
	width: 94px;
}

a.button.next:hover, .scroller a.button.next:active {
	background: url(../cssimg/button-frontslidenext.png) no-repeat 0 -34px;
}

.home .scroller #section1 a.next {
	background: none;
	float: right;
}

ul#tour-path {
	background: #115EB0;
}

.home .scroller {
	background: #fff;
}


.home .scroller #section1 {
	background: url(../cssimg/hero.png) no-repeat 93% 40px;
}


#tour-path a:link, #tour-path a:visited {
	text-decoration:none;
}

#tour-path a:hover, #tour-path a:active {
	color: cyan;
	text-decoration:none;
}
#tour-path a.on {
	background:transparent url(../cssimg/on-frontpageslider-new.jpg) no-repeat scroll 50% 0pt;	
	cursor:default;
}




/* !!! Don't touch these unless you know what you're doing ---------*/

ul#tour-path {
	height: 50px;
	margin: 0 0 36px;
	padding: 0 0 0 20px;
	width: 940px;
}

ul#tour-path li {
	display: inline;
}

ul#tour-path li a {
	color: #fff;
	float: left;
	font-size: 11px;
	line-height: 50px;
	margin: 0 16px;
}

.home .scroller {
	height: 380px;
	overflow: hidden;
	width: 960px;
}

.home .scroller .section {
	height: 380px;
	float: left;
	overflow: hidden;
	width: 960px;
}

.home .scroller #section1 a.next {
	background: none;
	float: right;
}

.home .scroller .content {
	width: 10000px;
}

.scroller .content img.screenshot {
	border: 2px solid #eee;
	float: right;
	margin: 36px 36px 0 0;
}

.scroller .content .video {
	margin: 15px 20px 20px 20px;
}

.caption {
	float: left;
	font-size: 12px;
	height: 300px;
	padding: 24px 18px 18px 50px;
	width: 380px;
}

.home .scroller #section1 .caption {
	padding-top: 0px;
}

.caption h1 {
	color: #222;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	margin: 54px 0 0;
}

.home .scroller #section1 .caption h1 {
	margin: 45px 0 24px;
}

.caption p {
	color: #333;
	line-height: 18px;
	margin: 0 0 20px 0;
}

.caption ul {
	margin: 40px 0 0 0;
}

.caption ul li {
	list-style: none;
	margin: 18px 0;
}

#flashcontent {
	margin: 30px 0 0 0;
}

.caption ul li img {
	vertical-align: top;
	margin: 0 10px 0 0;
}


/* FixPNG for IE6 */

/* FixPNG from Komodo */

* html .fixPNG {
azimuth: expression(
this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/cssimg/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true
);
}

